.calendar-loader {
    min-height:400px;
    display:flex;
    align-items:center;
    justify-content:center;
}
.calendar-holder {
    position:relative;
    border-radius:8px;
    background:#fff;
    z-index:2;
    overflow:hidden;
    margin-top: -12rem;
    box-shadow:0 4px 32px -4px rgba(30,30,30,0.2),
                0 -4px 32px 0px rgba(255,255,255,0.5)
}
    .btn-calendar-back {
        position:absolute;
        top:4px;
        left:4px;
        z-index:1;
        text-shadow:0 0 4px rgba(0,0,0,0.8)
    }

    .calendar-heading-date--month {
        font-size:12px;
    }
    .calendar-heading-date--day {
        font-size:20px;
        line-height:12px;
    }

.time-holder {
    padding:12px 20px;
    background:rgba(0,0,0,0.04)
}
